
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, button, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
{
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	-webkit-text-size-adjust:none;
}

blockquote:before, blockquote:after, q:before, q:after 
{
	content: "";
}

blockquote, q 
{
	quotes: "" "";
}

body  
{
	background: #FFFFFF;
}


table 
{
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td 
{
	text-align:left;
}

a {
	text-decoration:none;
}

/* ------------------------------- GLOBAL ------------------------------- */

/* global styling */

body {
	font-family:X-Files;
	font-size: 80%;
	color:#6a6a6a;
}
.header-graphic-1 {
	width: 100%;
	position: relative;
	top: 0px;
	left: 0px;
}
.header-graphic-2 {
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}
/*
#header-graphic {
	width:100% !important;
	display:block;
}
*/
#jaa-osta-kuva {
	width:100% !important;
	display:block;
}

#nettikaupat {
	width:100% !important;
	display:block;
}

h1, h3 {
    font-size: 1.3em;
    font-weight: normal;
	color:#333;
}
h2 {
    font-size: 1.8em;
    font-weight: bold;
	color:#333;
}

p {
	line-height:13pt;
}

a p {
	color:#6A6A6A;
}

.navigation, #social-media, #swtich-links {
	list-style:none;
}

.navigation li {
	border-top:solid 1px #EBEBEB;
/*	background: url("./kuvat/arrow.png") no-repeat scroll 97% 50% transparent; */
	background-color:#ffffff;
}


.navigation li.odd {
	background-color:#F4F4F4;
}

.navigation li, #share-panel, #footer {
	padding: 10px !important;
}

.navigation li h2 {
	margin-bottom: 2px;
}

.navigation li p {
	margin-bottom:0 !important;
}

.navigation li a:hover h2, .back-button:hover h2 {
	text-decoration:underline;
}

.navigation img {
	float:left;
	width:25%;
	border:solid 1px #EBEBEB;
}

.navigation div {
	float: right;
    position: relative;
    width: 65%;
}

.navigation h2, .navigation p {
	padding-right: 5%;
}

.navigation li a span {
	color:#A6A6A6;
}

#share-panel {

	clear:both;
}

#social-media {
	margin:10px 0;
}

#social-media li {
	float:left;
	margin-right:13%;
	width:15%;
}

#social-media li.third {
	float:left;
	margin-right:15%;
	width:15%;
}

#social-media li.last {
	margin-right:0 !important;
}

#social-media li img {
	width:100%;
}

#footer {
	background-color:#0A6D98;
	font-size:0.9em;
}

#footer, #footer a {
	color:#fff;
}

#footer .left, #swtich-links li  {
	float:left;
}

#swtich-links {
	float:right;
}

#swtich-links li.current a, #position a{
	text-decoration:underline;
}

#swtich-links li.bordered {
	text-decoration:underline;
	padding-right:4px;
	margin-right:4px;
	padding-left:5px;
	margin-left:5px;
	border-left:solid 1px #fff;
	border-right:solid 1px #fff;
		letter-spacing:1px;
}

#footer .sharelinks {
	float:right;
	}

#footer .sharelinks img {
	padding-top:20px;
	}